.align-left {
    text-align: left;
  }
  
.align-right {
  text-align: right;
}

.align-center {
  text-align: center;
}

.noborder {
  border: 0;
}

input[type="text"],
input[type="number"],
input[type="password"],
input[type="date"],
input[type="time"] {
  color: $c-white;
}

select {
  border: none;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  height: 35px;
  width: 35px;
  text-align: center;
  text-align-last: center;
  -moz-text-align-last: center;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-color: transparent;
  font-weight: 800;
}

option {
  color: $c-white;
  background: rgb(55,55,45);
}

option:checked, option:hover {
  color: $c-white;
  background: rgb(55,55,45);
}

::-webkit-scrollbar {
  display: none;
}

.dialog-button {
  color: $c-white;
}

nav.sheet-tabs {
  height: 40px;
}

.attack-damage {
  width: 75px;
  text-align: center;
}